## list-timezone.ps1 - Lists the details of the current time zone

This script lists the details of the current time zone.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/list-timezone.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-timezone



Id                         : Europe/Berlin
DisplayName                : (UTC+01:00) Central European Standard Time
StandardName               : Central European Standard Time
DaylightName               : Central European Summer Time
BaseUtcOffset              : 01:00:00
SupportsDaylightSavingTime : True

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of list-timezone.ps1*
